<template>
  <div class="setting-admin">
    <Card>
      <p slot="title"><Icon type="md-person"></Icon>管理员设置</p>
      <p>
        <label> 用户名： </label>
        <Input
          v-model="admin.id"
          style="width: 360px; margin-right: 9px; margin-bottom: 3px"
          disabled
        />
      </p>
      <p>
        <label> 密码： </label>
        <Input
          v-model="admin.pwd"
          style="width: 360px; margin-right: 9px; margin-bottom: 3px"
          disabled
        />
      </p>
    </Card>
  </div>
</template>

<script>
import { webConfig } from "@/utils";
export default {
  name: "SettingAdmin",
  data() {
    return {
      admin: {
        id: webConfig.admin.id,
        pwd: webConfig.admin.pwd,
      },
    };
  },
};
</script>

<style lang="less" scoped>
label {
  width: 60px;
  text-align: right;
  display: inline-block;
}
</style>